Subject: bug#10710: 23.4; left-over dbus processes

From: Michael Albinus <[email-masked]>
Date: Mon, 27 Feb 2012 13:45:56 +0100

[email-masked] (Per Starbäck) writes:

> It's an issue for Emacs since it means problems for Emacs users.
> If there is no workaround for this problem I think "--without-gconf"
> should be the default when compiling Emacs. Since font-use-system-font
> is nil by default most users won't have use for the gconf support
> anyway. (Or is it used for anything else?)

I don't know whether it is an Emacs issue. Most of the people would
install Emacs as bundled by their preferred GNU/Linux distribution. So
you would need to ask the distributor.

And a distributor could solve it even otherwise, for example providing a
libdbus-1.so compiled with "--enable-x11-autolaunch=no".

Btw, it isn't only Emacs which suffers from this problem. I have
replayed your initial scenario, starting "gedit" instead of "emacs -Q".
Same result.

Best regards, Michael.